@font-face {
	font-family: 'icomoon';
	src: url('icomoon.eot');
	src: url('icomoon.eot?#iefix') format('embedded-opentype'), url('icomoon.woff') format('woff'), url('icomoon.ttf') format('truetype'), url('icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-list:before {
	content: "\21";
}

.icon-facebook:before {
	content: "\22";
}

.icon-google-plus:before {
	content: "\23";
}

.icon-twitter:before {
	content: "\24";
}

.icon-vimeo:before {
	content: "\25";
}

.icon-linkedin:before {
	content: "\26";
}

.icon-paragraph-justify:before {
	content: "\27";
}

.icon-bullhorn:before {
	content: "\28";
}

.icon-mail:before {
	content: "\29";
}

.icon-feed:before {
	content: "\2a";
}

.icon-html5:before {
	content: "\2b";
}

.icon-chrome:before {
	content: "\2c";
}

.icon-firefox:before {
	content: "\2d";
}

.icon-IE:before {
	content: "\2e";
}

.icon-opera:before {
	content: "\2f";
}

.icon-safari:before {
	content: "\30";
}

.icon-file-pdf:before {
	content: "\31";
}

.icon-paypal:before {
	content: "\32";
}

.icon-google-drive:before {
	content: "\33";
}

.icon-map:before {
	content: "\34";
}

.icon-close:before {
	content: "\35";
}

.icon-x-altx-alt:before {
	content: "\36";
}

.icon-menu:before {
	content: "\37";
}

.icon-play:before {
	content: "\38";
}

.icon-cart:before {
	content: "\39";
}

.icon-phone:before {
	content: "\3a";
}

.icon-camera:before {
	content: "\3b";
}

.icon-link:before {
	content: "\3c";
}

.icon-checkmark:before {
	content: "\3d";
}

.icon-youtube:before {
	content: "\3e";
}

.icon-mobile:before {
	content: "\3f";
}

.icon-wordpress:before {
	content: "\40";
}

.icon-crop:before {
	content: "\41";
}

.icon-screen:before {
	content: "\42";
}

.icon-tags:before {
	content: "\43";
}

.icon-table:before {
	content: "\44";
}

.icon-table-2:before {
	content: "\45";
}

.icon-radio-checked:before {
	content: "\46";
}

.icon-checkbox-partial:before {
	content: "\47";
}

.symbol, .socialicon, #nav-toggle {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
}

.socialicon {
	font-size: 1em;
	display: inline-block;
	width: 2em;
	height: 2em;
	line-height: 2em;
	text-align: center;
	text-decoration: none;
	margin: 2px;
	color: #315671;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: solid 1px #315671;
	opacity: 0.7;
	filter: alpha(opacity=70);
}

/*.socialicon:before {
	content: "";
	display: block;
	padding-top: 100%;	
	width: 0px;
}*/

.socialicon:hover {
	opacity: 1;
	filter: alpha(opacity=100);
}

.socialicon:hover {
	text-decoration: none;
}

.social {
	margin: 0px 0;
	text-align: center;
	display: inline-block;
}

.white {
	color: #315671;
}
